.home-Title{
    position: relative;
    display: flex;
    width: 100%;
    background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.6)), url(../images/homepicture.jpg);
    padding: 1em;
    box-sizing: border-box;
    background-size: cover;
    background-position: center center;
    min-height: 40vh;
  }
  
  .main-Content{
    background-color: white;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  }

  #home-title-text{
    width: 80%;
    text-align: center;
    color: white;
    font-size: 50px;
  }

  .left-title{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  
  #home-subtitle-text{
    margin-top: 10px;
    color: rgb(255, 255, 255);
  }

  #learn-more-btn{
    width: 120px;
    background: linear-gradient(#00a8ff, #0051ff);
    border-radius: 4px;
    padding: 15px 10px;
    text-align: center;
    color: white;
    margin-top: 20px;
    display: block;
    font-size: 12px;
    font-weight: 700;
  }

  #home-page-picture{
    width: 550px;
    height: 550px;
    object-fit: cover;
    clip-path: polygon(0 125.78px,40px 40px,125.78px 0,calc(100% - 125.78px) 0,calc(100% - 40px) 40px,100% 125.78px,100% calc(100% - 125.78px),calc(100% - 40px) calc(100% - 40px),calc(100% - 125.78px) 100%,125.78px 100%,40px calc(100% - 40px),0 calc(100% - 125.78px));
    }
  
  .first-info-div{
    margin-top: 70px;
    text-align: center;
  }

  .informational-title h1{
    margin-bottom: 20px;
  }

  .informational-title hr{
    width: 200px;
    margin: 0 auto;
  }


  .informational-title{
    margin-bottom: 40px;
  }

  .boxes-holder{
    display: flex;
    justify-content: space-between;
    padding: 2em;
  }

  .small-info-box{
    width: calc(32% - 2em);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 1em;
  }

  .small-info-box h1{
    font-size: 18px;
    color: #00a8ff;
  }

  .small-info-box hr{
    margin: 10px auto;
    width: 70%;
    border-color: #00a8ff;
  }

  .informational-icon{
    color: #00a8ff;
    font-size: 60px;
    padding: 2rem 0;
  }

  .title-blue{
    color: #00a8ff;
  }

  .second-info-div{
    background: linear-gradient(#00a8ff, #0051ff);
    /* background-color: #00a8ff; */
    padding: 1em;
    color: white;
    text-align: center;
  }

  .second-info-div h1{
    
  }

  .team{
    padding: 2em 0;
    display: flex;
    justify-content: space-around;
    width: 70%;
    margin: 0 auto;
  }

  .teamMember{
    background: linear-gradient(#00a8ff, #0051ff);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    padding: 2em;
    border-radius: 6px;
    width: 20%;
    transition: transform 0.3s;
  }

  .teamMember:hover{
    transform: scale(1.11);
  }

  .big{
    transform: scale(1.1) translateY(-5px);
  }

  .smol{
    transform: translateY(15px) scale(1.05);
  }

  .teamMemberImg{
    width: 80px;
    height: 80px;
    border-radius: 100%;
    object-fit: cover;
    object-position: center center;
  }

  .teamMemberName{
    color: #ffffff;
    padding: 10px 0;
  }

  .teamMemberPosition{
    color: #cfcfcf;
  }

  .holder-icon{
    font-size: 80px;
  }



